.post_seleccionados_bloc .tiny-slider-posts, .tiny-slider-posts .tns-item{
    display:flex!important;
    align-items: stretch;
}

/* Contenedor relativo */
.post_seleccionados_bloc .tiny-slider-posts {
    position: relative;
}

/* Controles abajo derecha */
.post_seleccionados_bloc .tns-controls {
    position: absolute;
    bottom: -40px;
    right: 10px;
    top: auto;
    left: auto;
    transform: none;
    display: flex;
    gap: 10px;
    pointer-events: none;
    z-index: 10;
}

/* Botones */
.post_seleccionados_bloc .tns-controls button {
    pointer-events: all;
    background: transparent;
    border: none;
    color: #ff4900; /* 👈 tu color */
    cursor: pointer;
    padding: 5px;
    transition: all 0.3s ease;
    font-size: 0; /* ocultar texto */
}
.post_seleccionados_bloc  .tns-controls button:disabled{
    opacity:.4;
    pointer-events: none;
}

/* Iconos */
.post_seleccionados_bloc  .tns-controls button::before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 26px;
}

/* Flechas */
.post_seleccionados_bloc  .tns-controls button[data-controls="prev"]::before {
    content: "\f053";
}

.post_seleccionados_bloc .tns-controls button[data-controls="next"]::before {
    content: "\f054";
}

/* Hover */
.post_seleccionados_bloc  .tns-controls button:hover {
    color: #cc3a00;
    transform: scale(1.15);
}